<?xml version='1.0' encoding='utf-8'?>
<SINGLEDOWNLOAD_TOOL>
    <PORT_TYPE>
        <ISUSB>No</ISUSB>
    </PORT_TYPE>
    <PORT>
        <COM></COM>
        <BAUD>921600</BAUD>
        <LOD_FILE>D:/xxxx.cfp</LOD_FILE>
        <CALIB_AUDIO>No</CALIB_AUDIO>
        <CALIB_RF>No</CALIB_RF>
        <CALIB_CELL>No</CALIB_CELL>
        <ISCFGCANCFG>Yes</ISCFGCANCFG>
        <ISLCDCANCFG>No</ISLCDCANCFG>
        <SELLCD>No</SELLCD>
        <LCDID>0x0000916300000000</LCDID>
    </PORT>
    <FLASH>
        <TYPE>flsh_spi32m</TYPE>
    </FLASH>
    <PROBETYPE>
        <ISWAIT>No</ISWAIT>
    </PROBETYPE>
    <ERASE>
        <ERASE_USER>No</ERASE_USER>
        <ERASE_CALIB>No</ERASE_CALIB>
        <ERASE_FACT>No</ERASE_FACT>
        <ERASE_ALL>No</ERASE_ALL>
        <ISERASECANCFG>No</ISERASECANCFG>
    </ERASE>
</SINGLEDOWNLOAD_TOOL>
